/*
Theme Name:     Tonic Ustimenko
Description:    Tonic Child Theme by Alexander Ustimenko
Author:         Alexander Ustimenko
Author URI:     http://ustimen.co
Template:       tonic
Version:        1.0
*/
@import url("//fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic&subset=latin,cyrillic");
@import url("../tonic/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
.basic .jumbotron {
    background: rgba(0, 0, 0, 0.6);
}

#site-title {
    background-repeat: no-repeat;
    background-image: url(img/logo.png);
    padding-left: 80px;
}

#site-title a {
    font-size: 60px;
}

.home.paged #header-wrap {
  height: auto;
}
.home.paged #header-wrap > div.grid.row {
    display: none;
}
@media (max-width: 768px) {
  .home.paged #header-wrap {
    height: auto;
  }
}

#mobile-menu .fr {
    display: none;
}

#site-description {
    padding-left: 100px;
}
@media (max-width: 768px) {
    #site-description {
        padding-top: 5px;
    }
}
@media (max-width: 500px) {
    #site-description {
        padding-left: 0px;
        padding-top: 0px;
    }
}

.post-date, time {
    text-transform: lowercase;
    white-space: nowrap;
}

body.home #site-navigation .current_page_item {
    display: none;
}

#site-navigation .current-menu-item {
    background: #353535;
}
#site-navigation .current-menu-item a {
    color: white;
}
#secondary .current-menu-item a {
    color: #444;
}

body.single-post                        .entry-content>p:first-child,
body.single-post .has-post-thumbnail    .entry-content>p:nth-child(2),
body.page                               .entry-content>p:first-child,
body.page        .has-post-thumbnail    .entry-content>p:nth-child(2) {
    color: gray;
    font-size: 130%;
}

#ang-htrkfvf {
    width: 970px;
    height: 90px;
    margin-bottom: 20px;
}
#ang-htrkfvf ins {
    border: none;
}
body.single-post  #secondary {
    margin-top: 115px;
}

img.skype-status {
    width: 20px;
    height: 20px;
}

.textwidget .contacts p {
    margin: 0.3em 0;
}

.entry-content ul {
    margin: 1em 0;
}

.entry-content ul.big {
    font-size: 200%;
    padding-left: 1em;
}

body.single-post .gallery-container-small {
    width: 240px;
}
body.single-post .gallery-container-small h2,
body.single-post .gallery-container-small h3,
body.single-post .gallery-container-small h4,
body.single-post .gallery-container-small .gallery {
    margin-top: 0px;
}
body.single-post .example {
    margin-left: 2em;
    font-style: italic;
}
body.single-post hr {
    border-bottom: none;
}

body.archieve .more-link-p,
body.blog .more-link-p {
    clear: none;
}
body.archieve .entry-content p,
body.blog .entry-content p {
    font-size: 125%;
}
body.archieve .entry-content img,
body.blog .entry-content img {
    margin-bottom: 0px;
}

body.single-wpt_test .entry-meta {
    display: none;
}

.wpt_test .answer {
    display: inline-block;
    width: 50%;
}
.wpt_test .answer input:focus {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.wpt_test .question {
    display: inline-block;
    width: 50%;
    padding-right: 1em;
    min-height: 5em;
}
.wpt_test .question .placeholder {
    font-weight: normal;
}
.wpt_test .question .label {
    font-size: 100%;
}
.wpt_test.get_results hr,
.wpt_test.get_results h2 {
    display: none;
}
.wpt_test.get_results .result.title {
    font-size: 5em;
    font-weight: bold;
    margin-top: 50px;
}
.wpt_test.get_results .scale.title {
    margin-top: 50px;
}

.wpt_test #wpt-test-form {
    margin-top: 1em;
    padding-top: 1.5em;
    border-top: 0.3em double #08C;
}

#home-page-widgets > .row > aside:first-child img {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}